<?php

class ExportPdfForm extends FormModel
{
  public $viewer_password;
  public $admin_password;
  public $title;
  public $varPreview;
  public $varData;
    
  public function rules()
  {
    return array(
      array('title, varPreview, varData, viewer_password, admin_password', 'required'),
    );
  }

  public function myAttributeLabels()
  {
    return array(
      'viewer_password' => Yii::t('app', 'Viewer password'),
      'admin_password' => Yii::t('app', 'Admin password'),
			'title' => Yii::t('app', 'Title'),
    );
  }
}
